:root {
    --tema-fondo:#f8fdff;
	--tema-link:#005425;
	--tema-menu:rgba(0,100,50);
}
@font-face {
    font-family: 'penna';
    src: url('fonts/penna.woff2') format('woff2'),
         url('fonts/penna.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	background-color: var(--tema-fondo);
}
#primary {
	width: 100%;
	/* overflow: hidden; */
	/* background-color: #f8fdff; */
	/*background-image: url(../img/lands.png);*/
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 300px;
	position: relative;
}
#primary .fondo0 {
	/*background-image: url(../img/lands_f0.png);*/
	height: 350px;
	position: absolute;
	bottom: -78px;
	width: 100%;
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: -1;
}
#primary .fondo1 {
	background-image: url(../img/lands_f1.png);
	height: 350px;
	position: absolute;
	bottom: -120px;
	width: 100%;
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: -2;
}
#primary .fondo2 {
	background-image: url(../img/lands_f2.png);
	height: 524px;
	position: absolute;
	bottom: -280px;
	width: 100%;
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: -3;
}
/*header*/

header#masthead {
	background: black;
	color: white;
	font-size: 15px;
	position: relative;
}
header#masthead a {
	color: white;
	text-decoration: none;
	/* margin-right: 3px; */
}
.header-row1 {
	position: fixed;
	width: 100%;
	/* background-image: url(../img/fondo-top.png); */
	/* background-position: bottom; */
	z-index: 1000;
	/* text-shadow: 1.5px 1.5px 5px rgba(0,0,0,0.6); */
	padding-bottom: 20px;
	background: linear-gradient(180deg, rgba(0,0,0,0.4) 70%, rgba(0,0,0,0) 100%);
}
.header-fijo {
	transition: background 0.5s linear;
}
.header-fijo.flotante {
	/*background-color: var(--tema-menu);*/
	background-color: #2d394b;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.header-row1.flotant {
	padding-bottom: 0;
}
.header-grid {
	display: flex;
}
header#masthead .ellogo {
	width: 150px;
	padding-top: 16px;
	transition: width 0.3s linear;
}
header#masthead .ellogo img{
	width: 125px;
	height: auto;
	transition: width 0.3s linear;
}
header#masthead .flotante .ellogo {
	width: 82px;
	padding-top: 4px;
}
header#masthead .flotante .ellogo img {
	width: 48px;
}
header#masthead .elrest {
	flex: auto;
}
header#masthead .site-title {
	font-size: 55px;
	font-weight: bold;
	font-family: 'penna';
	padding-top: 7px;
	text-shadow: 1.5px 1.5px 5px rgba(0,0,0,0.6);
}
header#masthead .row-j {
	overflow: hidden;
	height: 78px;
	transition: height 0.5s linear;
}
header#masthead .row-j.ocultar {
	height: 0;
}
.header-row2 {}
header#masthead .iconos-redes {
	text-align: right;
	padding-top: 31px;
}
.iconos-redes a {
	display: inline-block;
	background-color: white;
	color: black!important;
	font-size: 24px;
	line-height: 34px;
	width: 34px;
	text-align: center;
	border-radius: 30px;
	margin-right: 6px;
}
.iconos-redes a i {}
.iconos-redes a:last-child {
	margin-right: 0;
}
header#masthead .datos-contacto {
	padding-top: 27px;
	text-shadow: 1.5px 1.5px 5px rgba(0,0,0,0.6);
	/* font-size: 13px; */
	/* text-align: center; */
	font-size: 14.5px;
}
.datos-contacto-item {
	/* float: left; */
	/* margin-left: 16px; */
	/* display: inline; */
}
.datos-contacto-item:first-child {
	/* margin-left: 0; */
}
.datos-contacto-item i {}
#otherlogo {display:none}
#otherlogo .otherlogo-img {padding-top: 6px;float: left;}
#otherlogo .otherlogo-img img {
	height: 36px;
	width: auto;
}
#otherlogo .otherlogo-txt {
	float: left;
	font-weight: bold;
	padding-left: 9px;
	padding-top: 2px;
	font-size: 30px;
	font-family: 'penna';
}
#menuprincipal {
	float: left;
	width: 100%;
	padding-top: 16px;
}
#menuprincipal > div {}
#menuprincipal ul.menu {
	padding: 0;
	list-style: none;
	float: left;
}
#menuprincipal ul.menu > li {
	float: left;
	position: relative;
}
#menuprincipal ul.menu > li > a {
	text-shadow: 1.5px 1.5px 5px rgba(0,0,0,0.6);
	font-size: 16px;
	font-weight: 600;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
}
#menuprincipal ul.menu li.menu-item-has-children > a:after {
	content: "\eab2";
	font-family: "IcoFont";
	margin-left: 5px;
}
#menuprincipal ul.sub-menu {
	position: absolute;
	list-style: none;
	padding: 0;
	/*background-color: rgba(0,0,0,0.8);*/
	background-color: rgb(45 57 75 / 80%);
	border-radius: 8px;
	width: 290px;
	overflow: hidden;
	visibility:hidden;
	opacity:0;
	transition: all .4s;
	margin-top:10px;
}
#menuprincipal ul.menu > li:hover > ul.sub-menu {
	visibility:visible;
	opacity:1;
	margin-top:0;
}
#menuprincipal ul.sub-menu > li {}
#menuprincipal ul.sub-menu > li > a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 5px;
	transition: all .2s;
}
#menuprincipal ul.sub-menu > li > a:before {
	content: "\ea75";
	font-family: "IcoFont";
	position: absolute;
	left: 5px;
}
#menuprincipal ul.sub-menu > li > a:hover {
	background-color: white;
	color: black;
}
header#masthead .reservar {
	padding-top: 10px;
	text-align: right;
}
header#masthead .reservar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 6px;
}
header#masthead .reservar ul li {
	display: inline;
	margin-left: 23px;
}
header#masthead .reservar ul li a {}
header#masthead .reservar ul li img{}
header#masthead .reservar .btn {
	width: 100%;
	font-weight: bold;
	background-color: #70a83b;
	border-color: #70a83b;
}

header#masthead .elsliders {}
header#masthead .elsliders ul {
	padding: 0;
	list-style: none;
}
header#masthead .elsliders ul li{}
header#masthead .elslider {
	background-color: black;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 720px;
	position: relative;
}
header#masthead .elslider .eltexto{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-bottom: 180px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.6);
}
header#masthead .elslider .eltitulo{
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
}
header#masthead .elslider .elboton{
	margin-top: 15px;
}
header#masthead .elslider .elboton .btn{
	border: 2px solid;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: bold;
}
header#masthead .elmarco {
	padding: 10px;
	background-color: rgba(0,0,0,0.2);
	border-radius: 5px;
	/*backdrop-filter: blur(5px);*/
}
.header-grass {
	height: 56px;
	/*background-image: url(../img/grass0.png);*/
	background-position: bottom;
	background-repeat: repeat-x;
	position: absolute;
	z-index: 10;
	bottom: -1px;
	width: 100%;
	/* display: none; */
}
/*mobmenu*/
#botonmenu {float: right;display: none;}
#botonmenu button {font-size: 28px;padding-top: 0;padding-bottom: 0;color: white;}
#botonmenu button i.bj-1{display: none}
#mobmenu {
	position: fixed;
	top: 46px;
	margin-top: 100px;
	background-color: #ffffff;
	width: 100%;bottom: 0;
	/*! margin-left: -10%; */
	overflow: scroll;
	/* margin-left:-100%; */
	opacity:0;
	transition: all .4s;
	display: none;
	/* background-image: url(../img/view.jpg); */
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 15;
	visibility: hidden;
}
#mobmenu.extendido {/* margin-left: 0; */opacity: 1;margin-top: 0;visibility: visible;}
#mobmenu .menu-toggle {display: none}
#mobmenu .menu-icons {display: none;}
#mobmenu ul.menu {padding: 0;list-style-type: none;}
#mobmenu ul.menu > li {margin-bottom: 2px;}
#mobmenu ul.menu > li > a {display: block;/*! border: solid 1px var(--logo-violeta); *//* background-color: #3b6daf; */border-radius: 5px;color: #84896d;text-decoration: none;padding-left: 10px;padding-right: 10px;padding-top: 8px;padding-bottom: 8px;font-size: 20px;text-align: center;font-weight: bold;}
#mobmenu ul.menu > li > a.selec {color: #8fd830;}
#mobmenu ul.menu > li.menu-item-has-children > a:after {
	content: "\eab2";
	margin-left: 5px;
	font-family: "IcoFont";
	font-size: 16px;
	float: right;
	padding-top: 5px;
}
#mobmenu-content {padding: 2px;}
#mobmenu ul.sub-menu {padding: 0;list-style: none;/*! background-color: white; *//* margin-left: 20px; */display: none;text-align: center;/* padding: 0; */background-color: #f1f1f1;/* padding-top: 10px; *//* padding-bottom: 10px; */}
#mobmenu ul.sub-menu > li:first-child {padding-top:8px}
#mobmenu ul.sub-menu > li:last-child {padding-bottom:8px}
#mobmenu ul.sub-menu > li > a{color: black;text-decoration: none;display: block;font-size: 15px;padding-top: 6px;padding-bottom: 6px;}
#mobmenu .menu-cats h4 {margin: 0;color: white;font-size: 16px;padding-top: 8px;padding-bottom: 8px;padding-left: 10px;padding-right: 10px;background: #2a5997e3;border-radius: 5px;margin-top: 2px;cursor: pointer;}
#mobmenu .menu-cats h4:after {
  content: ">";
  margin-left: 5px;
  /*font-family: "elementskit";*/
  font-size: 12px;
  float: right;
  padding-top: 5px;
}
#mobmenu ul.menu-cats-list {list-style: none;padding: 0;padding-left: 20px;display: none;}
#mobmenu ul.menu-cats-list li {}
#mobmenu ul.menu-cats-list li a {color: white;text-decoration: none;display: block;background-color: #163e73d4;padding-left: 10px;padding-right: 10px;padding-top: 8px;padding-bottom: 8px;margin-top: 2px;font-size: 15px;border-radius: 5px;}
#mobmenu-contact {padding: 10px;color: white;font-size: 15px;display: grid;grid-template-columns: 55% 45%;min-height: 50px;}
#mobmenu-contact p{margin: 0;padding-top: 3px;padding-bottom: 3px;}
#mobmenu-contact p span{}
#mobmenu-contact p span i{}
#mobmenu .mobmenu-block {
	/* outline: 1px dotted; */
	float: left;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
#mobmenu .mobmenu-inner {
	background-color: #e3e3e3;
	border-radius: 5px;
	float: left;
	width: 100%;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	font-family: 'Barlow Condensed';
	font-weight: bold;
}
#mobmenu-lang ul{
	margin: 0;
	padding: 0;
	display: inline;
}
#mobmenu-lang li{
	display: inline;
	margin-left: 20px;
}
#mobmenu-contacto ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#mobmenu-contacto li {}
.mobmenu-labelf {
	float: left;
	padding-right: 10px;
}
#mobmenu .ac-darkmode {
	margin-top: 0;
}
#mobmenu-redes {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#mobmenu-redes .iconos-redes {}
#mobmenu-redes .iconos-redes a {border: 2px solid;text-decoration: none;}
#mobmenu-redes .iconos-redes a i {}
/**/
#mobidioma {display: none;float: right;}
#mobidioma ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-right: 10px;
}
#mobidioma li {
	padding-top: 6px;
	display: inline-block;
	margin-right: 20px;
}
#mobidioma li a img {
	width: 31px;
}
#mobidioma li a span {
	display: none;
}
/*media querys*/
@media (max-width: 1399px) {
	.site-title {font-size: 26px;padding-top: 8px;}
	.site-branding img {width: 60px;}
	#menuprincipal {/* margin-top: 8px; */}
	header#masthead {font-size: 14px;}
	header#masthead .row-j {height: 70px;}
	header#masthead .site-title {font-size: 50px;}
	header#masthead .ellogo {width: 130px;}
	header#masthead .ellogo img {width: 105px;}
	header#masthead .datos-contacto {font-size: 13px;}
	.iconos-redes a {width: 34px;line-height: 30px;font-size: 20px;/* padding: 0; */}
	header#masthead .elslider {height: 550px;}
	header#masthead .elslider .eltexto {
	padding-bottom: 100px;
}
}
@media (max-width: 1199px) {
	header#masthead .site-title {font-size: 44px;}
	header#masthead .datos-contacto {font-size: 11px;padding-top: 28px;}
	header#masthead .iconos-redes a {width: 22px;line-height: 22px;font-size: 16px;}
	#menuprincipal ul.menu > li > a {font-size: 13px;}
	#menuprincipal ul.sub-menu {font-size: 13px;}
	#menuprincipal {margin-top: 0;}
	#menuprincipal > div > ul > li > a {/* padding-top: 4px; *//* padding-bottom: 4px; */}
	#menuprincipal > div > ul > li > a:hover {/* border-bottom: 0; */}
}
@media (max-width: 991px) {
	.header-fijo {/*background-color: var(--tema-menu);*/ background-color: #2d394b;}
	#otherlogo {display:block;height: 4px;}
	header#masthead .ellogo img {display: none;}
	header#masthead .ellogo {display: none;}
	header#masthead .row-j {display: none;}
	header#masthead .reservar {display:none}
	.header-row1 {padding-bottom: 0;box-shadow: 0 1px 16px rgba(0,0,0,0.4);}
	header#masthead .elslider .eltexto {padding-bottom: 150px;} 
	
	#menuprincipal {display: none;}
	#botonmenu {display: block;}
	#botonmenu button {}
	#inicio {padding-top: 60px}
	#mobmenu {display:block;/* visibility: hidden; */}
	#mobidioma {display: block;}
}
@media (max-width: 767px) {
	header#masthead .elslider .eltexto {padding-bottom: 50px;}
	header#masthead .elslider {height: 410px;}
	header#masthead .elslider .elmarco {
		font-size: 13px;
		background-color: rgba(0,0,0,0.3);
		/*backdrop-filter: blur(1px);*/
	}
	header#masthead .elslider .eltitulo {font-size: 18px;}
	header#masthead .elslider .elboton a{font-size:13px}
	.swiper-pagination {display:none}
	.swiper-button-prev {display: none!important;}
	.swiper-button-next {display: none!important;}
	
	#botonmenu button {/* font-size: 21px; */}
	#botonmenu button .ekit{}
	
	#inicio {padding-top: 43px}
	#mobmenu {/* top: 43px; */}
	#mobidioma li a img {
		width: 23px;
	}
}
@media (max-width: 450px) {
	header#masthead .elslider .eltexto {padding-bottom: 70px;}
	header#masthead .elslider {height: 390px;}
	
	#mobidioma ul {
		padding-right: 5px;
	}
	#mobidioma li {
		margin-right: 8px;
		padding-top: 8px;
	}
	#mobidioma li a img {
		width: 20px;
	}
	#mobmenu {
	background-size: auto;
}
}
/*footer*/
footer#colophon {
	background-color: #0e6032;
	color: white;
	width:100%;
	overflow:hidden;
}
footer#colophon a {
	color: white;
	text-decoration: none;
}
footer#colophon .footer-row-1 {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #2d394b;
}
footer#colophon .footer-row-2 {
	background-color: #020e03;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
	font-size: 14px;
}
footer#colophon .fcol {
	border-left: #8fd830 solid 1px;
	font-size: 14px;
	padding-left: 35px;
}
footer#colophon .fcol:first-child {
	border-left: 0;
}
footer#colophon .fcol h4 {
    color: #8fd830;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 16px;
}
footer#colophon .fcol ul {
	/* margin: 0; */
	padding-left: 0;
}
/*media querys*/
@media (max-width: 1399px) {

}
@media (max-width: 1199px) {
	footer#colophon .fcol {font-size: 13px;border-left: 0;}
	footer#colophon .fcol h4 {font-size: 15px;}
}
@media (max-width: 991px) {

}
@media (max-width: 767px) {

}
@media (max-width: 575px) {

}
/*inicio*/
#bloquehome {
	/* background-image: url(../img/fondoini.png); */
	/* background-repeat: repeat-x; */
	padding-top: 26px;
	/*background: linear-gradient(180deg, rgb(3 68 32) 10%, rgba(0,0,0,0) 40%);*/
	overflow-x: hidden;
}
#bloquehome h1 {
	color: white;
	font-weight: bold;
	font-size: 28px;
	text-align: center;
}
#titulohome {
	background-color: #2d394b;
	color: white;
	text-align: center;
	padding-top: 12px;
}
#titulohome h1 {}
.textopresentacion {
	color: black;
	margin-bottom: 32px;
	text-align: center;
}
.prod-cats {
	margin-bottom: 60px;
	/* margin-left: -100px; */
}
.hproducto {
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: 0 0 16px rgba(0,0,0,0.15);
	overflow: hidden;
	position: relative;
}
.hproducto img {
	width: 100%;
	height: auto;
	/* border-radius: 6px; */
}
.hproducto-txt {
	padding: 16px;
}
.hproducto h3 {
	font-size: 17px;
	font-weight: 600;
	margin: 0;
	/* padding-top: 14px; */
	padding-bottom: 10px;
}
.hproducto h3 a {
	color: #221a1a;
	text-decoration: none;
}
.hproducto .btn {
	color: rgb(59 59 59);
	font-weight: 600;
	border-color: rgb(66 169 35);
	border-width: 1px;
}
.hproducto-extra {
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 15px;
	color: #878787;
}
.hproducto-extra > div{
	padding-bottom: 4px;
}
.hproducto-dias {
	position: absolute;
	background-color: rgb(2 131 66);
	background-color: rgba(0,0,0,0.7);
	margin-top: 16px;
	margin-left: 16px;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 4px;
	font-size: 15px;
}
.hproducto-lugar {}
.hproducto-dias i{}
.hproducto-lugar i{}
.icard {
	margin-bottom: 60px;
	border-radius: 10px;
	box-shadow: 0 0 21px rgba(0,0,0,0.1);
	margin-left: 0;
	margin-right: 0;
	/* margin-left: 0.75rem; */
	/* margin-right: 0.75rem; */
	overflow:
	hidden;
}
.icard .laimg {
	background-position: center;
	background-size: cover;
}
.icard .lades {
	background-color: white;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 30px;
}
.icard .lades h4{
	font-size: 20px;
	color: #555714;
	font-weight: bold;
	text-align: center;
	margin-bottom: 24px;
}
.icard .lades .elmes{
	font-size: 17px;
	padding-bottom: 13px;
}
.icard .lades .elmes a {
	color: var(--tema-link);
	text-decoration: none;
}
.icard .lades .eltour{
	padding-bottom: 10px;
}
.icard .lades .eltour a{
	color: var(--tema-link);
	text-decoration: none;
}
.testimonios {}
.testimonios h3{
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: var(--tema-link);
}
.testimonio {
	background-color: white;
	border-radius: 15px;
	box-shadow: 0 0 18px rgba(0,0,0,0.1);
	display: flex;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.testimonio-img {
	width: 160px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.testimonio-img img{
	width: 120px;
	height: auto;
	border-radius: 100px;
}
.testimonio-txt {flex: auto;color: var(--tema-link);padding-top: 10px;padding-bottom: 10px;padding-right: 10px;font-size: 15px;}
.testimonio-desc {
	line-height: 125%;
}
.testimonio-name {}
.testimonios .swiper-pagination {
	/* bottom: -50px!important; */
}
.slidetes {
	padding-bottom: 30px!important;
}

.hblogs {
	margin-bottom: 60px;
}
.hblogs > h3 {
	background-color: #2d394b;
	text-align: center;
	color: white;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	border-radius: 6px;
	margin-bottom: 40px;
}
.hblog {
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: 0 0 16px rgba(0,0,0,0.15);
	overflow: hidden;
	position: relative;
}
.hblog-img {}
.hblog-img img {
	width: 100%;
	height: auto;
}
.hblog-h {
	position: absolute;
	background-color: rgb(2 131 66);
	background-color: rgba(0,0,0,0.7);
	margin-top: 12px;
	margin-left: 12px;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 4px;
	font-size: 15px;
}
.hblog-tx {
	padding: 16px;
}
.hblog-k {
	font-size: 17px;
	font-weight: 600;
	margin: 0;
	/* padding-top: 14px; */
	padding-bottom: 10px;
}
.hblog-k a {
	color: #221a1a;
	text-decoration: none;
}
.hblog-b {}
.hblog-b .btn {
	color: rgb(43 129 17);
	font-weight: 600;
	border-color: rgb(66 169 35);
	border-width: 1px;
}

.ac-darkmode {
	float: left;
	background-color: orangered;
	padding: 3px;
	width: 55px;
	border-radius: 50px;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
	border: 1px solid #a7a7a7;
	position: relative;
	cursor: pointer;
	margin-top: 4px;
	transition: background-color 0.2s ease-out;
}
.ac-darkmode.ac-dark-on {
	background-color: black;
}
.ac-darkmode img {
	width: 18px;
	height: auto;
}
.ac-darkmode .ac-d1 {
	float: right;
}
.ac-darkmode .ac-d2 {
	float: left;
}
.ac-darkmode .ac-darkmode-sw {
	position: absolute;
	width: 19px;
	height: 19px;
	background: white;
	border-radius: 100%;
	top: 3px;
	left: 31px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	transition: left 0.1s ease-out;
}
.ac-darkmode.ac-dark-on .ac-darkmode-sw {
	left: 3px;
}

@media (max-width: 1399px) {
	#bloquehome {font-size: 15px;}
	.hproducto h3 {font-size: 15px;}
	.icard .lades {padding-left: 20px;}
	.icard .lades .elmes {font-size: 16px;}
	.icard .lades .eltour {font-size: 15px;}
	.hblog-k {
	font-size: 16px;
}
	.testimonio-txt {font-size: 14px;}
	.testimonio-img img {width: 100px;}
}
@media (max-width: 1199px) {

}
@media (max-width: 991px) {
	.hblog {
	/* margin-bottom: 33px; */
}
}
@media (max-width: 767px) {
	#bloquehome {font-size: 14px;padding-top: 8px;}
	.header-grass {background-size: 693px;height: 28px;bottom: -1px;}
	#bloquehome h1 {font-size: 26px;}
	.icard .laimg {height: 250px;}
	#primary {background-size: 960px;padding-bottom: 200px;}
	#primary .fondo0 {background-size: 960px;bottom: -31px;}
	#primary .fondo1 {background-size: 960px;bottom: -63px;}
	#primary .fondo2 {background-size: 960px;bottom: -147px;}
}
@media (max-width: 575px) {
	#bloquehome {font-size: 13px;}
	#bloquehome h1 {font-size: 22px;}
	#otherlogo .otherlogo-txt {}
}
@media (max-width: 450px) {
	.testimonio-txt {font-size: 13px;}
	#otherlogo .otherlogo-txt {
	font-size: 26px;
	padding-top: 5px;
}
}